
/dozorova_alena_lab_3/PostService/.vs
/dozorova_alena_lab_3/PostService/bin
/dozorova_alena_lab_3/PostService/obj
/dozorova_alena_lab_3/WorkerService/.vs
/dozorova_alena_lab_3/WorkerService/bin
/dozorova_alena_lab_3/WorkerService/obj
